@charset "utf-8";
/* CSS Document */

h1 {
	display: none;
}
h2 {
	background: #5a20a9;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 22px;
	font-style: italic;
	margin: 16px 0;
	padding: 10px 15px;
}
h3 {
	margin: 0 0 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #9ae23d;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #6315ba;
}

/* 'Wholesome News' Area */
.panel-news {
	background: center repeat-y url(/skin/images/panel-news-bg.gif);
	font-size: 15px;
	text-align: justify;
}
.panel-news img {
	margin: 8px;
}
.panel-news p {
	margin: 0;
	font-size: 15px;
}
.panel-news .left {
	float: left;
	width: 180px;
	margin-right: 30px;
	padding-bottom: 15px;
}
.panel-news .mid {
	float: left;
	width: 170px;
	padding-bottom: 15px;
}
.panel-news .right {
	float: right;
	width: 180px;
	padding-bottom: 15px;
}
.panel-news .more {
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
}
.panel-news .more a {
	text-decoration: none;
}
.panel-news .more a:hover {
	color: #9AE23D;
}
.panel-news .clearboth {
	background: repeat-x url(/skin/images/panel-news-bottom.gif);
	height: 2px;
}

/* Recent Blog */
.panel-blog-recent em {
	display: block;
	margin-bottom: 5px;
	font-size: 11px;
	font-style: normal;
}